/*===============================
	Author: Dynasty3 
	URL: http://www.dynasty3.co.uk
	===================================== */
	
/* ---------- MAX 1024PX ---------- */
@media only screen and (min-width:769px) and (max-width:1024px) {
body{
	overflow-x:hidden;
	}




}
	
	
	
/* ---------- MAX 768PX ---------- */
@media only screen and (min-width:768px) and (max-width:900px) {
.hidden-xs {
    display:block!important;
}
.list-inline li i{
	display:none;
	}
#top-links {
    margin-top: -36px;
	margin-right: -9px;
}
#menu .nav > li > a {
    padding: 10px 11px !important;
    font-size: 13px !important;
}
.dnt-main {
    height: auto !important;
}
.dnt-left {
    width:48%;
    position: relative;
    margin-left:1%;
    margin-right:1%;
	float:left;
}
.dnt-right {
    width:48%;
    right: 0px;
    position: relative;
    margin-left:1%;
    margin-right:1%;
	margin-bottom: 25px;
	float:left;
}
.product-thumb .button-group button{
	width:100%;
	}
.bnews-list {
    overflow: visible !important;
}
.blog-button a {
    width: 108px;
    float:left;
    margin-top: 10px;
}
.product-grid .product-thumb .caption{
	min-height:auto !important;
	}




}

/* ---------- MAX 767PX ---------- */
@media only screen and (max-width:767px) {






}
/* ---------- MAX 480PX ---------- */
@media only screen and (max-width:480px) {
.dnt-top {
    width:100%!important;
	float:left;
}
.time {
    font-size: 12px;
	line-height: 24px;
}
#top-links {
    padding-top: 6px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}
.row .dnt-content {
    margin-top: 4px;
}
.row .dnt-content {
    margin-top: 4px;
    width:100%;
    float: left;
    height: auto;
    text-align: center;
}
.row .right {
    float:none;
    text-align: center;
    font-size: 16px;
    margin-top: 25px;
    text-transform: uppercase;
}
.row .right #cart .btn-inverse {
    float:none;
    text-align:center;
    font-size: 14px;
}
#menu .btn-navbar {
    border-radius: 0px;
}
#menu .nav > li > a {
    padding-left: 36px !important;
}
.dnt-main {
    height: auto !important;
}
.dnt-left {
    width: 90%;
    position: relative;
    margin-left: 5%;
    margin-right: 5%;
}
.dnt-right {
    width: 90%;
    right: 0px;
    position: relative;
    margin-left: 5%;
    margin-right: 5%;
	margin-bottom: 25px;
}
footer {
    margin-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
}
.hidden-xs {
    display:block!important;
}
.row .dnt {
    padding-left: 5%;
    width: 100%;
	padding-right: 5%;
}
#logo {
    float: none;
    width: 52%;
    margin: 0 auto;
}
#menu .btn-navbar{
	border-color: transparent transparent transparent;}
.list-inline li i{
	display:none;
	}
/*==================
	inner pages
	==================*/
#content {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}
.product-thumb .button-group button{
	width:100%;
	}
.bnews-list {
    overflow: visible;
}
.blog-button a {
    width: 108px;
    float:left;
    margin-top: 10px;
}
#column-right{
	width: 90%;
    margin-left: 5%;
    margin-right: 5%;
	}






}
/* ---------- MAX 414PX ---------- */
@media only screen and (max-width:414px) {


}
/* ---------- MAX 375PX ---------- */
@media only screen and (max-width:375px) {


}
/* ---------- MAX 320PX ---------- */
@media only screen and (max-width:320px) {
.dnt-top {
    width:100%!important;
	float:left;
}
.time {
    font-size: 12px;
	line-height: 24px;
}
#top-links {
    padding-top: 6px;
    padding-left: 20px;
    padding-right: 20px;
    width: 100%;
}
.row .dnt-content {
    margin-top: 4px;
}
.row .dnt-content {
    margin-top: 4px;
    width: 90%;
    float: left;
    height: auto;
    text-align: center;
}
.row .right {
    float:none;
    text-align: center;
    font-size: 16px;
    margin-top: 25px;
    text-transform: uppercase;
}
.row .right #cart .btn-inverse {
    float:none;
    text-align:center;
    font-size: 14px;
}
#menu .btn-navbar {
    border-radius: 0px;
}
#menu .nav > li > a {
    padding-left: 36px !important;
}
.dnt-main {
    height: auto !important;
}
.dnt-left {
    width: 90%;
    position: relative;
    margin-left: 5%;
    margin-right: 5%;
}
.dnt-right {
    width: 90%;
    right: 0px;
    position: relative;
    margin-left: 5%;
    margin-right: 5%;
	margin-bottom: 25px;
}
footer {
    margin-top: 20px;
    padding-left: 5%;
    padding-right: 5%;
}
.hidden-xs {
    display:block!important;
}
.row .dnt {
    padding-left: 5%;
    width: 100%;
	padding-right: 5%;
}
#logo {
    float: none;
    width: 70%;
    margin: 0 auto;
}
#menu .btn-navbar{
	border-color: transparent transparent transparent;}
	
.list-inline li i{
	display:none;
	}

/*==================
	inner pages
	==================*/
#content {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
}
.product-thumb .button-group button{
	width:100%;
	}
.bnews-list {
    overflow: visible;
}
.blog-button a {
    width: 108px;
    float:left;
    margin-top: 10px;
}
#column-right{
	width: 90%;
    margin-left: 5%;
    margin-right: 5%;
	}








}